[Achievements]
GROW_BLACK_HOLE=The Black Hole Must Grow
FINISH_A_SESSION=Time to Go Upgrade
COMPLETE_A_MILESTONE_1=Miniature Milestone
START_RUN_WITH_50_ASTEROIDS=More Asteroids!
DESTROY_2_ASTEROIDS_AT_ONCE=Double Dash
MAIN=A Well Fed Black Hole
DESTROY_A_PLANET=Was that Earth?
DESTROY_A_STAR=Shine Bright
HAVE_50_UPGRADES=Numbers Go Up
BEAT_THE_EPILOGUE=I Didn't Think You’d Get This Far
COMPLETE_A_MILESTONE_2=The Black Hole Must Grow Milestone
COMPLETE_A_MILESTONE_3=My Favorite Space Movies Milestone
COMPLETE_A_MILESTONE_4=The Creators Milestone
COMPLETE_A_MILESTONE_5=Humongous Milestone
COMPLETE_A_MILESTONE_6=Gargantua Milestone
HAVE_100_UPGRADES=Number Go Up More
HAVE_150_UPGRADES=Number Go Up Even More
HAVE_200_UPGRADES=Number go Brrr
SPEEDRUNNER_1=Speedrunner 1
SPEEDRUNNER_2=Speedrunner 2
SPEEDRUNNER_3=Speedrunner 3
MONEY_BAGS_1=$100
MONEY_BAGS_2=$1000
MONEY_BAGS_3=$10000
MONEY_BAGS_4=$100000
MONEY_BAGS_5=$1000000
MONEY_BAGS_6=$1000000000
MONEY_BAGS_7=$1000000000000
MONEY_BAGS_0=$10
TOO_MANY_CLICKS=Wayyyy Too Many Uesless Clicks
QUICK_PLAY=Complete Quick Play Mode
MINI_CHALLENGE=Complete Mini Challenge Mode
QUICK_SPEEDRUNNER_1_GROW_BLACK_HOLE=Black Hole First Grow Speedrunner 1

